/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
span.icon-salient-m-user {
    display: none;
}

header#top span.icon-salient-search:before, header#top span.icon-salient-m-user:before, header#top i.icon-salient-cart:before {
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
    transition: .6s;
    position: relative;
    top: -15px;
	font-size: 15px !important;
}
header#top span.icon-salient-search:hover:before, header#top span.icon-salient-m-user:hover:before, header#top i.icon-salient-cart:hover:before {
    background: #ED5A2F;
    color: #fff !important;
    transition: .6s;
	border-color: #ED5A2F;
}
header#top i.icon-salient-cart:before {
    content: "\f07a";
    font-family: 'FontAwesome';
}
header#top span.icon-salient-m-user:before {
    content: "\f007";
    font-family: 'FontAwesome';
}
header#top .current-menu-item span {
    background: #ED5A2F;
    padding: 5px 15px !important;
    border-radius: 30px !important;
}
/* ======================================= */
div#about {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#about .iwithtext {
    width: 33.3%;
    display: inline-grid;
}
div#about .iwithtext .iwt-icon {
    background: #E6E6E6;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: .9s;
}
div#about .iwithtext:hover .iwt-icon {
    background: #ED5A2F;
    transition: .9s;
}
div#about .iwithtext:hover .iwt-icon img {
    filter: brightness(0) saturate(100%) invert(99%) sepia(1%) saturate(10%) hue-rotate(249deg) brightness(105%) contrast(100%);;
}
div#about .iwithtext .iwt-icon img {
    margin: 0;
}
div#about .iwithtext .iwt-text {
    padding-left: 65px;
    padding-top: 10px;
}
/* ======================================== */
h6 span {
    background: #ED5A2F !important;
    color: #fff !important;
    padding: 4px 10px !important;
    border-radius: 30px !important;
}
a#btn {
    border: 1px solid #121212;
    border-radius: unset !important;
    background-color: #fff0 !important;
    color: #121212 !important;
    position: relative;
}
a#btn:before {
    content: "\f061";
    position: absolute;
    right: 0;
    font-family: "fontawesome";
    background: #ED5A2F;
    color: #fff;
    width: 50px;
    height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    top: -1px;
    margin-right: -40px;
    border-radius: 0px 10px 10px 0px !important;
}
/* ========================================= */
div#text-icon {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#text-icon-inner .iwithtext .iwt-icon {
    background: #121212;
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    transition: .9s;
    outline: 2px dashed #121212;
    outline-offset: 5px;
}
div#text-icon-inner .iwithtext:hover .iwt-icon {
    background: #ED5A2F;
	outline: 2px dashed #ED5A2F;
    transition: .9s;
}
div#text-icon-inner .iwithtext .iwt-icon img {
    width: unset;
    margin: 0;
}
div#text-icon-inner .iwithtext .iwt-text {
    padding-left: 105px;
}
/* =========================================== */
div#product {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#product .inner-wrap.row-bg-layer {
    position: relative;
}
div#product .inner-wrap.row-bg-layer:before {
    content: "";
    background-image: url(https://sherylblackman.com/wp-content/uploads/2025/12/image-28-2-1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 0;
    right: 0;
    width: 202px;
    height: 183px;
    visibility: visible;
    animation: auto;
    z-index: 9999;
}
/* =================================================== */
li.classic.product {
    background: #ffffff29 !important;
    padding: 10px !important;
    border-radius: 10px !important;
    transition: .5s;
}
li.classic.product:hover {
    background: #ED5A2F !important;
    transition: .5s;
}
li.classic.product img {
    background: #F8F1E6;
    border-radius: 10px;
    transition: .9s;
}
li.classic.product:hover img {
    background: #Fff;
}
.product-wrap {
    overflow: visible !important;
	position: relative;
}
a.button.add_to_cart_button.ajax_add_to_cart i:before, a.button.product_type_variable.add_to_cart_button i:before, a.button.product_type_variable i:before {
    content: "\f07a";
    font-family: fontawesome;
    font-size: 20px;
	color:#29191A;
}
a.button.add_to_cart_button.ajax_add_to_cart span, a.button.product_type_variable.add_to_cart_button span, a.button.product_type_variable {
    opacity: 0px !important;
	font-size: 0px !important;
}
a.button.add_to_cart_button.ajax_add_to_cart i, a.button.product_type_variable.add_to_cart_button i, a.button.product_type_variable i {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    margin: 0px !important;
}
a.button.add_to_cart_button.ajax_add_to_cart, a.button.product_type_variable.add_to_cart_button, a.button.product_type_variable {
    transform: unset !important;
    width: 50px !important;
    border-radius: 50% !important;
    height: 50px;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    margin: 0 auto !important;
    position: absolute !important;
    bottom: -73px !important;
    left: unset !important;
    right: 0;
    transition: .5s;
    padding: 0 !important;
    background-color: #fff !important;
    opacity: 1;
}
.woocommerce .classic .add_to_cart_button, .woocommerce .classic .product-add-to-cart a.button {
	background-color: #fff !important;
}
h2.woocommerce-loop-product__title {
    transition: .9s;
	    font-size: 24px !important;
}
bdi {
    font-weight: 600;
    font-size: 18px;
    transition: .9s;
    color: #fff;
}
li.classic.product:hover h2.woocommerce-loop-product__title, li.classic.product:hover bdi, li.classic.product:hover p {
	color: #fff !important;
	transition: .9s;
}
/* ============================================== */
div#why-choose {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#why-choose-inner .t-2 {
    text-align: center;
    padding: 20px 20px;
    background: #F8F1E6;
    border-radius: 10px;
    transition: .9s;
}
div#why-choose-inner .t-2:hover {
    background: #ED5A2F;
    transition: .9s;
}
div#why-choose-inner .t-2:hover h4 span, div#why-choose-inner .t-2:hover p span {
    color: #fff !important;
    transition: .9s;
}
div#why-choose-inner .t-2 h3 img {
    margin-bottom: 0px !important;
}
/* ================================================ */
div#testimonial {
    padding: 50px 0px !important;
    margin-bottom: 0px !important;
}
div#testimonial-inner {
    margin: 0px 10px;
    background: #fff;
    filter: drop-shadow(2px 4px 6px #ccc);
    padding: 20px;
    border-radius: 15px;
	transition:.9s;
}
div#testimonial-inner:hover {
    background:#ED5A2F;
	transition:.9s;
}
div#testimonial-inner:hover h4 img {
    filter: brightness(0) saturate(100%) invert(99%) sepia(1%) saturate(10%) hue-rotate(249deg) brightness(105%) contrast(100%);
}
div#testimonial-inner .hover-wrap-inner {
    padding: 10px;
    background: #fff;
    transition: .9s;
    border-radius: 50%;
    width: 90%;
    float: right;
    position: relative;
    filter: drop-shadow(2px 4px 6px #ccc);
}
div#testimonial-inner:hover .hover-wrap-inner {
    background: #F8F1E6;
	    transition: .9s;
	filter: drop-shadow(2px 4px 6px #1B1B1B);
}
div#testimonial-inner .hover-wrap-inner:before {
    content: url(https://sherylblackman.com/wp-content/uploads/2025/12/Symbol.png);
    position: absolute;
    right: 0;
    background: #F8F1E6;
    width: 45px;
    height: 45px;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    outline: 5px solid #fff;
    outline-offset: -1px;
    transition: .9s;
}
div#testimonial-inner p {
    padding-bottom: 5px !important;
}
div#testimonial-inner hr {
    border: 1px dashed #BED29C;
}
div#testimonial-inner:hover hr {
    border: 1px dashed #fff;
}
div#testimonial-inner p span, div#testimonial-inner h4 span {
    transition: .9s;
}
div#testimonial-inner:hover p span, div#testimonial-inner:hover h4 span {
    color: #fff !important;
    transition: .9s;
}
div#testimonial button.owl-prev:before {
    content: "\f060";
    font-family: 'FontAwesome';
    font-size: 20px;
    box-shadow: unset !important;
    padding: 11px 12px;
    border: 1px solid #141414;
    border-radius: 50%;
    color: #141414;
    transition: .5s;
}
div#testimonial button.owl-prev {
    background: transparent;
    font-size: 0;
    border: 0px;
}
div#testimonial button.owl-next:before {
    content: "\f061";
    font-family: 'FontAwesome';
    font-size: 20px;
    box-shadow: unset !important;
    padding: 11px 12px;
    border: 1px solid #141414;
    border-radius: 50%;
    color: #141414;
    transition: .5s;
}
div#testimonial button.owl-next {
    background: transparent;
    font-size: 0;
    border: 0px;
}
div#testimonial button.owl-prev:hover:before, div#testimonial button.owl-next:hover:before {
    background: #141414;
    border-color: #141414;
    color: #fff !important;
    transition: .5s;
}
div#testimonial .owl-carousel .owl-nav.disabled {
    display: block !important;
}
div#testimonial .owl-dots {
    display: none;
}
/* ========================================= */
div#footer-widgets-globle {
    padding: 40px 0px !important;
    margin-bottom: 0px !important;
}
div#footer-outer-globle .inner-wrap.row-bg-layer {
    position: relative;
}
div#footer-outer-globle .inner-wrap.row-bg-layer:before {
    content: "";
    background-image: url(https://sherylblackman.com/wp-content/uploads/2025/12/image-29-3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 202px;
    height: 183px;
    visibility: visible;
    animation: auto;
    z-index: 9;
}
div#footer-widgets-globle .widget.widget_nav_menu {
    margin: 0 auto;
    display: table;
}
div#footer-widgets-globle ul {
    margin: 0;
}
div#footer-widgets-globle ul li {
    list-style: none;
}
div#footer-widgets-globle .widget.widget_nav_menu ul li {
    margin-bottom: 10px;
}
div#footer-widgets-globle ul#menu-quick-links li a, div#footer-widgets-globle ul#menu-helpful-links li a {
    position: relative !important;
    padding-left: 30px !important;
}
div#footer-widgets-globle ul#menu-quick-links li a::before, div#footer-widgets-globle ul#menu-helpful-links li a::before {
    content: url(https://sherylblackman.com/wp-content/uploads/2025/12/Group-1597885007-1.png);
    position: absolute;
    left: 0;
    top: -1px;
    transform: rotate(-40deg);
    transition: all 0.5s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
}
div#footer-widgets-globle ul#menu-quick-links li:hover a:before, div#footer-widgets-globle ul#menu-helpful-links li:hover a:before {
    transition: .5s;
    transform: rotate(0deg);
}
div#footer-widgets-globle ul#menu-contact-us li a {
    position: relative;
    padding-left: 30px !important;
}
div#footer-widgets-globle ul#menu-contact-us li a i {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0px;
    color: #fff;
    font-size: 17px;
    top: 4px;
}
div#footer-widgets-globle ul#menu-contact-us li:hover a i {
    color: #ED5A2F;
	transition:.9s;
}
div#footer-widgets-globle form {
    width: 100%;
    display: flex;
}
div#footer-widgets-globle input.tnp-email {
    background-color: #fff0;
    border-radius: 0px 0px 0px 0px !important;
    border: 1px solid #ffffff4d;
    color: #fff;
}
div#footer-widgets-globle input.tnp-submit {
    transform: unset !important;
    box-shadow: unset !important;
    width: auto;
    border: unset;
    border-radius: 0px 0px 0px 0px !important;
    background: #ED5A2F;
    padding: 0px 15px !important;
}
div#footer-widgets-globle .socliy ul li {
    display: inline-block;
    margin-right: 5px;
}
div#footer-widgets-globle .socliy ul li i {
    color: #FFFFFF !important;
    font-size: 20px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 25px;
    border: 1px solid #FFFFFF;
}
div#footer-widgets-globle .socliy ul li:hover i {
   transition: .5s;
 border-color: #ED5A2F;
	background:#ED5A2F;
	
}
div#footer-widgets-globle ul li a {
    color: #999999;
}
div#copyright-globle p {
    font-size: 14px;
}
/* ============================= */
div#copyright-globle {
    padding: 20px 0px !important;
    position: relative;
}
div#copyright-globle:before {
    content: "";
    background: #ffffff3d;
    position: absolute;
    left: 0px;
    top: 0;
    width: 32%;
    height: 1px;
    margin-top: 40px;
}
div#copyright-globle:after {
    content: "";
    background: #ffffff3d;
    position: absolute;
    right: 0px;
    top: 0;
    width: 32%;
    height: 1px;
    margin-top: 40px;
}
div#copyright-globle .footer-logo {
    width: 80%;
    margin-bottom: 30px;
}
div#copyright-globle .pay-img {
    float: right;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    line-height: 23px;
    margin-top: 10px;
    height: 48px !important;
    display: -webkit-box;
    max-width: 400px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 18px !important;
}

a#btn2 {
    margin: 0 auto;
    display: table;
}
div#privacypolicysec1 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}

div#blogsec1 {
    padding-top: 50px !important;
    padding-bottom: 20px !important;
}
/* ============================================= */
@media (max-width: 1600px){
	.text-lft {
    margin-left: -20px !important;
}
}
@media (max-width: 1440px){
	.text-lft {
    margin-left: -30px !important;
}
	div#copyright-globle p {
    font-size: 13px;
}
	div#footer-outer-globle .inner-wrap.row-bg-layer:before {
    width: 122px;
    height: 143px;
}
}
@media (max-width: 1366px){
	
div#why-choose-inner h1 {
    font-size: 52px;
}	
	
	
}
@media (max-width: 1326px){}
@media (max-width: 1280px){
	div#copyright-globle p {
        font-size: 12px;
    }
	
	div#testimonial-inner p {
    padding-bottom: 5px !important;
    font-size: 14px;
}
	
	
	
}
@media (max-width: 1080px){
	header#top span.icon-salient-search:before, header#top span.icon-salient-m-user:before, header#top i.icon-salient-cart:before {
    top: -11px;
}
	p, li a {
    font-size: 13px;
    line-height: 23px;
}
	div#about {
    padding: 30px 0px !important;
}
	.home div#about-inner {
    display: none;
}
	div#text-icon {
    padding: 30px 0px !important;
}
	div#about .iwithtext .iwt-text {
    padding-left: 60px;
}
	div#about .iwithtext .iwt-text h3 {
    font-size: 20px !important;
}
	div#product {
    padding: 30px 0px !important;
}
	div#product .inner-wrap.row-bg-layer:before {
        width: 122px;
    height: 143px;
}
	div#why-choose-inner .t-2 {
    padding: 15px 15px;
}
	div#why-choose {
    padding: 30px 0px !important;
}
	div#testimonial {
    padding: 30px 0px !important;
}
	        div#copyright-globle p {
        font-size: 9px;
    }
	
.woocommerce ul.products li.product .woocommerce-loop-product__title {
        line-height: 23px;
        height: 33px !important;
        font-size: 12px !important;
    }
	
}
@media (max-width: 912px){
	div#header-outer {
    padding: 0px 0px !important;
}
	header#top {
    padding: 20px 0px !important;
}
	header#top .col.span_9.col_last a {
    margin: 0px 3px !important;
}
	    header#top span.icon-salient-m-user:before {
        top: 0px !important;
    }
	div#about .vc_col-sm-5> .vc_column-inner, div#about .vc_col-sm-7> .vc_column-inner {
    margin: 0px 100px;
    text-align: center;
}
	div#about .iwithtext .iwt-text {
    text-align: left;
}
	div#text-icon-inner .iwithtext .iwt-icon {
    position: unset;
    margin: 0 auto;
}
	div#text-icon-inner .iwithtext .iwt-text {
    padding-left: 0px;
    text-align: center;
    padding-top: 15px;
}
	div#product-inner {
    margin: 0px 100px;
}
	div#why-choose-inner .vc_col-sm-3:last-child {
    margin-bottom: 15px;
}
	div#why-choose-inner {
    text-align: center;
    margin: 0px 100px;
}
	div#testimonial-inner .vc_col-sm-6 {
    width: 50%;
    margin-bottom: 0px !important;
}
	div#testimonial-inner {
    margin: 0px 100px;
}
		div#footer-outer-globle .vc_col-sm-4, div#footer-outer-globle .vc_col-sm-3, div#footer-outer-globle .vc_col-sm-2 {
    width: 50%;
}
	div#footer-widgets-globle .widget.widget_nav_menu {
    margin: 0 auto;
    display: unset;
}
	div#copyright-globle .vc_col-sm-4 {
    width: 33%;
    margin-bottom: 0px !important;
}
	      div#copyright-globle p {
        font-size: 9px;
    }
}
@media (max-width: 800px){}
@media (max-width: 768px){}
@media (max-width: 480px){
	body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 20px !important;
    }
	header#top span.icon-salient-search:before, header#top span.icon-salient-m-user:before, header#top i.icon-salient-cart:before {
    width: 30px;
    height: 30px;
    top: -15px;
    font-size: 12px !important;
}
	    header#top span.icon-salient-search:before, header#top span.icon-salient-m-user:before, header#top i.icon-salient-cart:before {
        top: -8px;
    }
	div#about .vc_col-sm-5> .vc_column-inner, div#about .vc_col-sm-7> .vc_column-inner {
        margin: 0px 0px;
    }
	div#about .iwithtext .iwt-text {
        padding-left: 0px;
        padding-top: 10px;
        text-align: center;
    }
	div#about .iwithtext .iwt-icon {
    position: unset;
    margin: 0 auto;
}
	div#about img.img-with-animation.skip-lazy {
    width: 70%;
}
	div#product-inner {
        margin: 0px 0px;
    }
	a.button.add_to_cart_button.ajax_add_to_cart, a.button.product_type_variable.add_to_cart_button, a.button.product_type_variable {
    width: 40px !important;
    height: 40px;
}
	a.button.add_to_cart_button.ajax_add_to_cart i:before, a.button.product_type_variable.add_to_cart_button i:before, a.button.product_type_variable i:before {
    font-size: 17px;
}
	    div#why-choose-inner {
        margin: 0px 0px;
    }
	div#testimonial-inner {
    margin: 0px 10px;
}
		    div#testimonial-inner .vc_col-sm-6 {
        width: 100%;
        margin-bottom: 10px !important;
        text-align: center;
    }
	div#testimonial-inner .hover-wrap-inner {
    width: 50%;
    float: unset;
    margin: 0 auto;
}
	div#testimonial-inner h4 img {
    margin: 0 auto;
}
		    div#footer-outer-globle .vc_col-sm-4, div#footer-outer-globle .vc_col-sm-3, div#footer-outer-globle .vc_col-sm-2 {
        width: 100%;
    }
	    div#copyright-globle .vc_col-sm-4 {
        width: 100%;
        margin-bottom: 20px !important;
        text-align: center;
    }
	div#copyright-globle .pay-img {
    float: unset;
    margin: 0 auto;
}
	div#copyright-globle p {
        font-size: 13px;
    }
	div#copyright-globle:before, div#copyright-globle:after {
		display: none;
	}
	h1 {
    font-size: 30px !important;
    line-height: 35px !important;
}
	    div#about .iwithtext .iwt-text h3 {
        font-size: 18px !important;
    }
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
        font-size: 15px !important;
    }
	div#copyright-globle .footer-logo {
    width: 80%;
    margin-bottom: 0px;
}
}
@media (max-width: 428px){}
@media (max-width: 414px){
	li.classic.product {
    width: 100% !important;
    margin: 10px 10px !important;
}
		    div#testimonial-inner .hover-wrap-inner {
        width: 60%;
    }
	    div#copyright-globle p {
        font-size: 11px !important;
    }
}
@media (max-width: 390px){}
@media (max-width: 375px){}
@media (max-width: 360px){}



